Tuesday, 19 August 2014

Libav11 for Utopic

Hi,

I'm wondering what people think about having Libav11 in Ubuntu. In
debian, this transition as coordinated in
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=757917

This time, Libav11 is source-code compatible to Libav10. While the
SONAMEs did change, packages just need to be recompiled and do not
require additional patching. Given that we just transitioned to
Libav10, I expect this to be rather painless in Ubuntu. I did a mass
recompilation in Debian, and it worked out pretty well.

I realize that Feature Freeze is just around the corner, so time is
running out. I would therefore appreciate a quick decision on this.

Thanks a lot for considering.

--
regards,
Reinhard

--
ubuntu-devel mailing list
[email protected]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel